<?php


namespace App\Http\Controllers\API\Test;


use App\Http\Controllers\API\Redis\CheckArrivalCl;

class TestController
{
    public function useTest()
    {
        $to = '0x51eF357cf7204DB2a6e31750817F709a10c86f37';
        $res = app(CheckArrivalCl::class)->WinnerTransfer($to, 98, 0.01, 1);
        return $res;
    }

}
